.cmw-Y25.cmw-centered-paragraph{
    max-width: 919.6px;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
}
.cmw-Y25.cmw-centered-paragraph p{
    padding: 20px;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
}
.cmw-Y25.cmw-centered-paragraph .cmw-feature-center-image {
    max-width: 70%;
}
